-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_itv_add_2023_10_31`
--

DROP TABLE IF EXISTS `whois_record_itv_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_itv_add_2023_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_itv_add_2023_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_itv_add_2023_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_itv_add_2023_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_itv_add_2023_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_itv_add_2023_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_itv_add_2023_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_itv_add_2023_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_itv_add_2023_10_31`
--

LOCK TABLES `whois_record_itv_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_itv_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_itv_add_2023_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'techcentral.itv',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 16:52:26','2023-10-31 16:52:26',1145,'CSC Corporate Domains, Inc.',0);
/*!40000 ALTER TABLE `whois_record_itv_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_itv_add_2023_10_31`
--

DROP TABLE IF EXISTS `registry_data_itv_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_itv_add_2023_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_itv_add_2023_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_itv_add_2023_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_itv_add_2023_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_itv_add_2023_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_itv_add_2023_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_itv_add_2023_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_itv_add_2023_10_31`
--

LOCK TABLES `registry_data_itv_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_itv_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_itv_add_2023_10_31` VALUES (1145,'2023-10-30T10:02:59Z','2023-10-30T10:02:59Z','2024-10-30T10:02:59Z',3430,3431,NULL,3432,NULL,'techcentral.itv','dns1.cscdns.net\ndns2.cscdns.net\n','clientTransferProhibited addPeriod','Domain Name: techcentral.itv\nRegistry Domain ID: 9e8ea8d14a2641b1a4107ebbc1513774-DONUTS\nRegistrar WHOIS Server: www.whois.corporatedomains.com\nRegistrar URL: http://www.cscglobal.com\nUpdated Date: 2023-10-30T10:02:59Z\nCreation Date: 2023-10-30T10:02:59Z\nRegistry Expiry Date: 2024-10-30T10:02:59Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email: domainabuse@cscglobal.com\nRegistrar Abuse Contact Phone: +1.3026365400\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: 740658e6c53a4d06827302c6044e1666-DONUTS\nRegistrant Name: ITV Services\nRegistrant Organization: ITV Services Limited\nRegistrant Street: Itv White City, 201 Wood Lane\nRegistrant City: London\nRegistrant State/Province: \nRegistrant Postal Code: W12 7RU\nRegistrant Country: GB\nRegistrant Phone: +44.2071573000\nRegistrant Phone Ext: \nRegistrant Fax: +44.02078499344\nRegistrant Fax Ext: \nRegistrant Email: domainadministration@itv.com\nRegistry Admin ID: ea88e01e0f0e4f00b410e487c4eed9bb-DONUTS\nAdmin Name: ITV Services\nAdmin Organization: ITV Services Limited\nAdmin Street: Itv White City, 201 Wood Lane\nAdmin City: London\nAdmin State/Province: \nAdmin Postal Code: W12 7RU\nAdmin Country: GB\nAdmin Phone: +44.2071573000\nAdmin Phone Ext: \nAdmin Fax: +44.02078499344\nAdmin Fax Ext: \nAdmin Email: domainadministration@itv.com\nRegistry Tech ID: 74fa36fffddb4167bc4b5d3443bb7a19-DONUTS\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Phone Ext: \nTech Fax: +1.3026365454\nTech Fax Ext: \nTech Email: dns-admin@cscglobal.com\nName Server: dns1.cscdns.net\nName Server: dns2.cscdns.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T16:52:51Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms of Use: Access to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by Identity Digital or the Registry Operator for informational purposes only, and accuracy is not guaranteed. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Identity Digital except as reasonably necessary to register domain names or modify existing registrations. When using the Whois service, please consider the following: The Whois service is not a replacement for standard EPP commands to the SRS service. Whois is not considered authoritative for registered domain objects. The Whois service may be scheduled for downtime during production or OT&E maintenance periods. Queries to the Whois services are throttled. If too many queries are received from a single IP address within a specified time, the service will begin to reject further queries for a period of time to prevent disruption of Whois service access. Abuse of the Whois system through data mining is mitigated by detecting and limiting bulk query access from single sources. Where applicable, the presence of a [Non-Public Data] tag indicates that such data is not made publicly available due to applicable data privacy laws or requirements. Should you wish to contact the registrant, please refer to the Whois records available through the registrar URL listed above. Access to non-public data may be provided, upon request, where it can be reasonably confirmed that the requester holds a specific legitimate interest and a proper legal basis for accessing the withheld data. Access to this data provided by Identity Digital can be requested by submitting a request via the form found at https://www.identity.digital/about/policies/whois-layered-access/. The Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name. Identity Digital Inc. and Registry Operator reserve the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: techcentral.itv\nRegistrar WHOIS Server: www.whois.corporatedomains.com\nRegistrar URL: http://www.cscglobal.com\nUpdated Date: 2023-10-30T10:02:59Z\nCreation Date: 2023-10-30T10:02:59Z\nRegistry Expiry Date: 2024-10-30T10:02:59Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email: domainabuse@cscglobal.com\nRegistrar Abuse Contact Phone: +1.3026365400\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: ITV Services\nRegistrant Organization: ITV Services Limited\nRegistrant Street: Itv White City, 201 Wood Lane\nRegistrant City: London\nRegistrant Postal Code: W12 7RU\nRegistrant Country: GB\nRegistrant Phone: +44.2071573000\nRegistrant Fax: +44.02078499344\nRegistrant Email: domainadministration@itv.com\nAdmin Name: ITV Services\nAdmin Organization: ITV Services Limited\nAdmin Street: Itv White City, 201 Wood Lane\nAdmin City: London\nAdmin Postal Code: W12 7RU\nAdmin Country: GB\nAdmin Phone: +44.2071573000\nAdmin Fax: +44.02078499344\nAdmin Email: domainadministration@itv.com\nTech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com\nName Server: dns1.cscdns.net\nName Server: dns2.cscdns.net\n','','2023-10-31 16:52:26','2023-10-31 16:52:26','CSC Corporate Domains, Inc.','www.whois.corporatedomains.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_itv_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_itv_add_2023_10_31`
--

DROP TABLE IF EXISTS `contact_itv_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_itv_add_2023_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_itv_add_2023_10_31`
--

LOCK TABLES `contact_itv_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `contact_itv_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `contact_itv_add_2023_10_31` VALUES (3430,'ITV Services','ITV Services Limited','Itv White City, 201 Wood Lane',NULL,NULL,NULL,'London',NULL,'W12 7RU','UNITED KINGDOM','domainadministration@itv.com','442071573000',NULL,'4402078499344',NULL,1,'Registrant Name: ITV Services\nRegistrant Organization: ITV Services Limited\nRegistrant Street: Itv White City, 201 Wood Lane\nRegistrant City: London\nRegistrant Postal Code: W12 7RU\nRegistrant Country: GB\nRegistrant Phone: +44.2071573000\nRegistrant Fax: +44.02078499344\nRegistrant Email: domainadministration@itv.com',NULL,NULL,NULL),(3431,'ITV Services','ITV Services Limited','Itv White City, 201 Wood Lane',NULL,NULL,NULL,'London',NULL,'W12 7RU','UNITED KINGDOM','domainadministration@itv.com','442071573000',NULL,'4402078499344',NULL,1,'Admin Name: ITV Services\nAdmin Organization: ITV Services Limited\nAdmin Street: Itv White City, 201 Wood Lane\nAdmin City: London\nAdmin Postal Code: W12 7RU\nAdmin Country: GB\nAdmin Phone: +44.2071573000\nAdmin Fax: +44.02078499344\nAdmin Email: domainadministration@itv.com',NULL,NULL,NULL),(3432,'DNS Administrator','CSC Corporate Domains, Inc.','251 Little Falls Drive',NULL,NULL,NULL,'Wilmington','DE','19808','UNITED STATES','dns-admin@cscglobal.com','13026365400',NULL,'13026365454',NULL,1,'Tech Name: DNS Administrator\nTech Organization: CSC Corporate Domains, Inc.\nTech Street: 251 Little Falls Drive\nTech City: Wilmington\nTech State/Province: DE\nTech Postal Code: 19808\nTech Country: US\nTech Phone: +1.3026365400\nTech Fax: +1.3026365454\nTech Email: dns-admin@cscglobal.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_itv_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-10-31 20:49:33
