-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_pharmacy_add_2023_10_31`
--

DROP TABLE IF EXISTS `whois_record_pharmacy_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_pharmacy_add_2023_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2023_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2023_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2023_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2023_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2023_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_pharmacy_add_2023_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_pharmacy_add_2023_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_pharmacy_add_2023_10_31`
--

LOCK TABLES `whois_record_pharmacy_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_pharmacy_add_2023_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'avera.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 17:30:54','2023-10-31 17:30:54',1145,'EnCirca, Inc.',0);
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_pharmacy_add_2023_10_31`
--

DROP TABLE IF EXISTS `registry_data_pharmacy_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_pharmacy_add_2023_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2023_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2023_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2023_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2023_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2023_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2023_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_pharmacy_add_2023_10_31`
--

LOCK TABLES `registry_data_pharmacy_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_pharmacy_add_2023_10_31` VALUES (1145,'2023-10-30T20:38:47Z','2023-10-30T20:55:31Z','2024-10-30T20:38:47Z',3430,3431,3432,3433,NULL,'avera.pharmacy','ns1.avera.org\nns2.avera.org\n','clientTransferProhibited addPeriod','Domain Name: AVERA.PHARMACY\nRegistry Domain ID: D40846899-PHARMACY\nRegistrar WHOIS Server: \nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2023-10-30T20:55:31Z\nCreation Date: 2023-10-30T20:38:47Z\nRegistry Expiry Date: 2024-10-30T20:38:47Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C40846898-PHARMACY\nRegistrant Name: Brian Lounsbery\nRegistrant Organization: Avera McKennan\nRegistrant Street: 1325 S Cliff Ave\nRegistrant City: Sioux Falls\nRegistrant State/Province: SD\nRegistrant Postal Code: 57105\nRegistrant Country: US\nRegistrant Phone: +1.6053228300\nRegistrant Fax: +1.6053228361\nRegistrant Email: brian.lounsbery@avera.org\nRegistry Admin ID: C40846898-PHARMACY\nAdmin Name: Brian Lounsbery\nAdmin Organization: Avera McKennan\nAdmin Street: 1325 S Cliff Ave\nAdmin City: Sioux Falls\nAdmin State/Province: SD\nAdmin Postal Code: 57105\nAdmin Country: US\nAdmin Phone: +1.6053228300\nAdmin Fax: +1.6053228361\nAdmin Email: brian.lounsbery@avera.org\nRegistry Tech ID: C40846898-PHARMACY\nTech Name: Brian Lounsbery\nTech Organization: Avera McKennan\nTech Street: 1325 S Cliff Ave\nTech City: Sioux Falls\nTech State/Province: SD\nTech Postal Code: 57105\nTech Country: US\nTech Phone: +1.6053228300\nTech Fax: +1.6053228361\nTech Email: brian.lounsbery@avera.org\nRegistry Billing ID: C40846898-PHARMACY\nBilling Name: Brian Lounsbery\nBilling Organization: Avera McKennan\nBilling Street: 1325 S Cliff Ave\nBilling City: Sioux Falls\nBilling State/Province: SD\nBilling Postal Code: 57105\nBilling Country: US\nBilling Phone: +1.6053228300\nBilling Fax: +1.6053228361\nBilling Email: brian.lounsbery@avera.org\nName Server: ns1.avera.org.\nName Server: ns2.avera.org.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T17:31:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2023.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: AVERA.PHARMACY\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2023-10-30T20:55:31Z\nCreation Date: 2023-10-30T20:38:47Z\nRegistry Expiry Date: 2024-10-30T20:38:47Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Brian Lounsbery\nRegistrant Organization: Avera McKennan\nRegistrant Street: 1325 S Cliff Ave\nRegistrant City: Sioux Falls\nRegistrant State/Province: SD\nRegistrant Postal Code: 57105\nRegistrant Country: US\nRegistrant Phone: +1.6053228300\nRegistrant Fax: +1.6053228361\nRegistrant Email: brian.lounsbery@avera.org\nAdmin Name: Brian Lounsbery\nAdmin Organization: Avera McKennan\nAdmin Street: 1325 S Cliff Ave\nAdmin City: Sioux Falls\nAdmin State/Province: SD\nAdmin Postal Code: 57105\nAdmin Country: US\nAdmin Phone: +1.6053228300\nAdmin Fax: +1.6053228361\nAdmin Email: brian.lounsbery@avera.org\nTech Name: Brian Lounsbery\nTech Organization: Avera McKennan\nTech Street: 1325 S Cliff Ave\nTech City: Sioux Falls\nTech State/Province: SD\nTech Postal Code: 57105\nTech Country: US\nTech Phone: +1.6053228300\nTech Fax: +1.6053228361\nTech Email: brian.lounsbery@avera.org\nBilling Name: Brian Lounsbery\nBilling Organization: Avera McKennan\nBilling Street: 1325 S Cliff Ave\nBilling City: Sioux Falls\nBilling State/Province: SD\nBilling Postal Code: 57105\nBilling Country: US\nBilling Phone: +1.6053228300\nBilling Fax: +1.6053228361\nBilling Email: brian.lounsbery@avera.org\nName Server: ns1.avera.org.\nName Server: ns2.avera.org.\n','','2023-10-31 17:30:54','2023-10-31 17:30:54','EnCirca, Inc.','whois.nic.pharmacy',NULL,0);
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pharmacy_add_2023_10_31`
--

DROP TABLE IF EXISTS `contact_pharmacy_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pharmacy_add_2023_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pharmacy_add_2023_10_31`
--

LOCK TABLES `contact_pharmacy_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `contact_pharmacy_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `contact_pharmacy_add_2023_10_31` VALUES (3430,'Brian Lounsbery','Avera McKennan','1325 S Cliff Ave',NULL,NULL,NULL,'Sioux Falls','SD','57105','UNITED STATES','brian.lounsbery@avera.org','16053228300',NULL,'16053228361',NULL,1,'Registrant Name: Brian Lounsbery\nRegistrant Organization: Avera McKennan\nRegistrant Street: 1325 S Cliff Ave\nRegistrant City: Sioux Falls\nRegistrant State/Province: SD\nRegistrant Postal Code: 57105\nRegistrant Country: US\nRegistrant Phone: +1.6053228300\nRegistrant Fax: +1.6053228361\nRegistrant Email: brian.lounsbery@avera.org',NULL,NULL,NULL),(3431,'Brian Lounsbery','Avera McKennan','1325 S Cliff Ave',NULL,NULL,NULL,'Sioux Falls','SD','57105','UNITED STATES','brian.lounsbery@avera.org','16053228300',NULL,'16053228361',NULL,1,'Admin Name: Brian Lounsbery\nAdmin Organization: Avera McKennan\nAdmin Street: 1325 S Cliff Ave\nAdmin City: Sioux Falls\nAdmin State/Province: SD\nAdmin Postal Code: 57105\nAdmin Country: US\nAdmin Phone: +1.6053228300\nAdmin Fax: +1.6053228361\nAdmin Email: brian.lounsbery@avera.org',NULL,NULL,NULL),(3432,'Brian Lounsbery','Avera McKennan','1325 S Cliff Ave',NULL,NULL,NULL,'Sioux Falls','SD','57105','UNITED STATES','brian.lounsbery@avera.org','16053228300',NULL,'16053228361',NULL,1,'Billing Name: Brian Lounsbery\nBilling Organization: Avera McKennan\nBilling Street: 1325 S Cliff Ave\nBilling City: Sioux Falls\nBilling State/Province: SD\nBilling Postal Code: 57105\nBilling Country: US\nBilling Phone: +1.6053228300\nBilling Fax: +1.6053228361\nBilling Email: brian.lounsbery@avera.org',NULL,NULL,NULL),(3433,'Brian Lounsbery','Avera McKennan','1325 S Cliff Ave',NULL,NULL,NULL,'Sioux Falls','SD','57105','UNITED STATES','brian.lounsbery@avera.org','16053228300',NULL,'16053228361',NULL,1,'Tech Name: Brian Lounsbery\nTech Organization: Avera McKennan\nTech Street: 1325 S Cliff Ave\nTech City: Sioux Falls\nTech State/Province: SD\nTech Postal Code: 57105\nTech Country: US\nTech Phone: +1.6053228300\nTech Fax: +1.6053228361\nTech Email: brian.lounsbery@avera.org',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_pharmacy_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-10-31 20:57:26
